pip is a replacement for easy_install, intended to be an improved Python package installer.

0
votes
2answers
21 views

Can't install modules via pip, said not supported

I am new to python. And I want to install some modules, but it kept telling me the wheel is not supported. Could anyone help me? Thank you.Details:python ver. 3.6.4 x64filename Pillow-5.0.0-cp36-...
-2
votes
0answers
12 views

cv2 module not found python3 odroid

I have a python 3 script which uses OpenCV which isn't working on my Odroid. The error that I'm getting is Import error: No module named 'cv2'. But when I run the program in python 2 it seems to ...
2
votes
1answer
26 views

Can't import package installed with PIP

ProblemI'm not new to programming, however I am new to Python. I am attempting to import a package called GDAX in regards to Coinbase's GDAX market. I've installed it using pip install gdax, and ...
-2
votes
1answer
13 views

problems installing tensor flow on MacOS [duplicate]

I am having problems installing tensorflow on Mac. My MacOS is High Sierra 10.13.3. I have python 2.7, pip 9.0.1. I have typed the following:sudo easy_install --upgrade pipsudo easy_install --...
0
votes
1answer
35 views

I broke an embedded Python installation with a pip install

I use software at work that has python scripting built in. The only downside is it doesn't carry many of the useful modules out there today. Looking at the forum and support for the software the ...
-1
votes
1answer
27 views

installing a non-PyPi package into virtual environment

I am new to Python so please be patient with me. I am installing all the usual packages via pip into a virtual environment with no problem. But then there are external packages that I am grabbing from ...
0
votes
1answer
17 views

Command “python setup.py egg_info” failed with error code 1 in C:\Users\Bilal\AppData\Local\Temp\pip-build-0way1c0h\tweet-preprocessor\

i'm trying to installing tweet-preprocessor 0.4.0 using pip but i am getting following error C:\Users\Bilal>pip3 install tweet-preprocessorCollecting tweet-preprocessorUsing cached tweet-...
0
votes
1answer
15 views

Upgrading numpy+MKL library

When I try to run my program, I get this errorfrom . import _tifffileRuntime error: module compiled against API version 0xb but this version of numpy is 0xaWhen I upgrade my numpy installation ...
1
vote
0answers
13 views

virtualenv pip install scrapy not working as non root user but working as root

I am having trouble installing lxml and scrapy in my virtualenv while logged in as non root user. The installation works fine for the same environment when logged in as a root user.The steps that I ...
0
votes
0answers
19 views

import boto3 error on Mac OS

I'm trying to install boto3 on my mac (high sierra 10.13.3) and tried to follow : https://github.com/boto/boto3. I had already installed python 3 using homebrew before, but when I tried to see pip --...
0
votes
1answer
19 views

python package directory structure

I'm in bind with regard to the naming of the directory structure in my python package. The problem is that I'm calling the package the same name as the directory containing the source code and the ...
0
votes
0answers
39 views

Getting traceback error on Django installation?

I am trying to get Django going with mySQL. I have started the app I can see all manage.py and other files. and in setting i changed: DATABASES={'default': {'ENGINE': 'django.db....
0
votes
1answer
30 views

Error while installing scrapy?

i use python 3.6 , and when i try to install scrapy using pip on cmd the output was as shown here : Command ""c:\program files\python36\python.exe" -u -c "import setuptools, ...
1
vote
3answers
38 views

How to upgrade to Pip 10?

My Python has Pip 9.1 installed. Unfortunately, a package called Scapely has a bug and won't install. There's supposed to be a fix for Pip 10.0, but when I try to upgrade pip using "python -m pip ...
-2
votes
0answers
12 views

pip install “mlxtend” not working on Linux Machine (virtual machine)

When tried to upgrade 'mlxtend' from version 0.6 to 0.10, it is throwing a following errorhttp://stackoverflow.com/usr/local/bin/pip: 4: /usr/local/bin/pip: import: not found/usr/local/bin/pip: 5: /usr/local/bin/pip: ...

153050per page
angop.ao, elkhabar.com, noa.al, afghanpaper.com, bbc.com, time.com, cdc.gov, nih.gov, xnxx.com, github.com,